/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com/generate-press-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Brendan Marsh
 Author URI:   http://www.marshsprings.com.au
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generate-press-child
*/

/* Site logo */

.site-logo {
  margin-top: 7px;
}

/* Header contact message */

.header-contact-message {
  float: right;
  text-align: right;
}

.header-contact-message-line-1, .header-contact-message-line-2 {
  font-size: 1.2em;
  white-space: nowrap;
}

.header-contact-message-line-2 {
  font-weight: bold;
}

.header-contact-message-line-2 img {
  padding-bottom: 2px;
  vertical-align: text-bottom;
}

@media screen and (max-width: 768px) {
  .header-contact-message {
    float: none;
    text-align: center;
    padding-top: 10px;
  }

  .header-contact-message-line-1, .header-contact-message-line-3 {
    font-size: 1.0em;
    display: inline;
  }

  .header-contact-message-line-2 {
    display: inline;
    font-weight: bold;
  }

}

/* Home page slider */

.ms-slide-info {
      pointer-events: none;
}

.ms-info {
      max-width: 1100px;
      margin-left: auto;
      margin-right: auto;
      color:#ffffff;
}

#slider-pause-play-button {
  margin: 0 0 0 5px;
  float: left;
  cursor: pointer;
}

.marsh-slide-info-container {
      background-color: rgba(0,0,0,0.5);
      display: inline-block;
      min-width: 250px;
      margin-top: 10px;
}

.marsh-slide-info-heading {
      font-size: 36px;
      font-size: 2.5vw;
      padding: 10px 20px 0 20px;
}

.marsh-slide-info-heading:last-child {
      padding-bottom: 10px;
}

.marsh-slide-info-body {
      font-size:14px;
      font-size:0.9vw;
      padding: 2px 20px 0px 20px;
}

@media screen and (max-width:416px) {
  .marsh-slide-info-container {
      margin-top: 0;
  }
}

@media screen and (max-width: 980px) {
  .marsh-slide-info-container {
  	margin-left:100px;
  }
  .marsh-slide-info-body {
        display:none;
  }
  .marsh-slide-info-heading {
        display:inline;
  }
}

@media screen and (max-width: 1280px) {
  .marsh-slide-info-container {
  	margin-left:100px;
  }
}

@media screen and (max-width: 767px) {
  .marsh-slide-info-container {
  	margin-left:20px;
  }
}

.marsh-slide-info-body:last-child {
      padding-bottom: 10px;
}

.marsh-slide-info-link {
      padding: 10px 20px 0px 20px;
      pointer-events:auto;
      display: inline-block;
}

.marsh-slide-info-link:last-child {
      padding-bottom: 10px;
}

.marsh-slide-info-link a {
      font-size:12px;
      color: #ffffff;
      border-radius: 5px;
      padding: 2px 15px 2px 15px;
      background-color: #0074bd;
}

.marsh-slide-info-link a:hover {
      background-color: #025891;
}

/* Feature boxes */

.feature-box-container {
      margin-top: 10px;
}

.feature-box {
      text-align: center;
      border: 1px solid #0074bd;
}

a.feature-box-link:hover {
  opacity: 0.75;
}

.feature-box-left {
      margin-right: 14px;
}

.feature-box-middle {
      margin-left: 7px;
      margin-right: 7px;
}

.feature-box-right {
      margin-left: 14px;
}

.feature-box-title {
      background-color: #0074bd;
      color: #ffffff;
      font-weight: bold;
      font-size: 0.9em;
      padding-top: 5px;
      padding-bottom: 5px;
}

.feature-box-image-container img {
      display: block;
}

@media screen and (max-width: 768px) {
  .feature-box-left, .feature-box-middle, .feature-box-right  {
      margin-left: 4px;
      margin-right: 4px;
  }
  .feature-box-image-container {
      display: none;
  }
}

/* Blockquote */

blockquote {
	color: #0074bd;
}

/* Add space below last section container on home page */
.separate-containers .site-main > :last-child {
      margin-bottom: 20px;
}

/* Footer text size */
.footer-widgets .widget {
      font-size: 14px;
}

/* Footer contact details */

.footer-contact-details-street-and-postal {
	clear:left;
	float: left;
	margin-bottom: 6px;
}

/* Footer logos */

.footer-logos-col-1, .footer-logos-col-2 {
	float:left;
}

.footer-logos-col-1 div, .footer-logos-col-2 div {
	background-color: #ffffff;
	padding: 12px;
        margin: 0 20px 20px 0;
}

/* Sitemap */

.sitemap a:hover{
	color:#000000;
}

/* Product pages - legend for diagrams */

table.diagram-legend {
	width: auto;
	font-size: 0.9em;
}

table.diagram-legend th, table.diagram-legend td {
	padding: 5px;
}